function FileData_Pairs(x)
{
x.t("2.8","voice");
x.t("example","example");
x.t("example","comment");
x.t("example","move");
x.t("possible","responses");
x.t("hints","example");
x.t("hints","maximum");
x.t("hung","party");
x.t("caller","called");
x.t("comment","subscriber");
x.t("comment","voice");
x.t("8,21,0","subscr");
x.t("description","mobile");
x.t("description","atd");
x.t("description","used");
x.t("refer","description");
x.t("matter","whether");
x.t("dial","number");
x.t("dial","retries");
x.t("blacklisted","according");
x.t("2.8.3.1","description");
x.t("until","number");
x.t("cleared","blacklist");
x.t("2.8.3.2","used");
x.t("please","navigation");
x.t("originated","voice");
x.t("originated","call");
x.t("responses","returned");
x.t("responses","call");
x.t("2.8.3.3","flow");
x.t("[11]","may");
x.t("calls","2.8.3.4");
x.t("calls","2.8.3");
x.t("calls","section");
x.t("calls","scenarios");
x.t("calls","semicolon");
x.t("2.8.3.4","hints");
x.t("time","call");
x.t("mobile","originated");
x.t("party","matter");
x.t("party","result");
x.t("connection","chup");
x.t("2.8.3.5","example");
x.t("subscriber","makes");
x.t("subscriber","requests");
x.t("subscriber","rejects");
x.t("subscriber","subscr");
x.t("subscriber","answers");
x.t("subscriber","hangs");
x.t("hang","call");
x.t("disconnect","existing");
x.t("details","refer");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","ceer");
x.t("command","explanation");
x.t("command","ath");
x.t("indicates","existing");
x.t("subsections","description");
x.t("subsections","please");
x.t("according","gsm02.07");
x.t("buttons","toolbar");
x.t("remember","voice");
x.t("fails","row");
x.t("dialed","number");
x.t("annex","case");
x.t("provider","2.8.3.5");
x.t("further","details");
x.t("2.8.3","voice");
x.t("appended","destination");
x.t("makes","voice");
x.t("destination","fails");
x.t("destination","number");
x.t("attempts","described");
x.t("disconnected","hung");
x.t("attempt","successful");
x.t("outgoing","calls");
x.t("outgoing","call");
x.t("flow","chart");
x.t("differ","depending");
x.t("request","cause");
x.t("voice","comment");
x.t("voice","calls");
x.t("voice","call");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","atd");
x.t("commands","following");
x.t("commands","[2]");
x.t("error","report");
x.t("ata","subscr");
x.t("busy","dialtone");
x.t("ceer","8,21,0");
x.t("ceer","request");
x.t("ceer","extended");
x.t("ceer","subscr");
x.t("explanation","atd");
x.t("minimum","time");
x.t("reason","carrier");
x.t("atd","mobile");
x.t("atd","commands");
x.t("atd","atd");
x.t("atd","mem");
x.t("atd","str");
x.t("atd","[2]");
x.t("number","dial");
x.t("number","blacklisted");
x.t("number","cleared");
x.t("number","ceer");
x.t("number","otherwise");
x.t("cause","call");
x.t("chart","hints");
x.t("chart","figure");
x.t("interpreted","csd");
x.t("maximum","number");
x.t("move","subsections");
x.t("whether","call");
x.t("may","differ");
x.t("receive","example");
x.t("receive","comment");
x.t("receive","ata");
x.t("receive","ceer");
x.t("receive","atd2400058");
x.t("receive","ath");
x.t("receive","subscr");
x.t("receive","cring");
x.t("receive","carrier");
x.t("barred","hang");
x.t("barred","voice");
x.t("report","ath");
x.t("row","dialed");
x.t("atd2400058","subscr");
x.t("requests","cause");
x.t("handling","2.8.3");
x.t("handling","outgoing");
x.t("section","comprises");
x.t("returned","carrier");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("ath","chup");
x.t("release","2.8.3.2");
x.t("release","case");
x.t("scenarios","2.8");
x.t("code","carrier");
x.t("rejects","incoming");
x.t("comprises","subsections");
x.t("extended","error");
x.t("subscr","receive");
x.t("subscr","send");
x.t("mem","atd");
x.t("existing","connection");
x.t("existing","call");
x.t("cring","voice");
x.t("dialtone","call");
x.t("atdi","remember");
x.t("csd","call");
x.t("figure","voice");
x.t("depending","used");
x.t("send","ata");
x.t("send","ceer");
x.t("send","atd2400058");
x.t("send","ath");
x.t("appropri\u00adate","buttons");
x.t("str","atdl");
x.t("atdl","atdi");
x.t("semicolon","appended");
x.t("blacklist","possible");
x.t("data","numbers");
x.t("toolbar","2.8.3.1");
x.t("result","code");
x.t("fax","data");
x.t("successful","command");
x.t("case","reason");
x.t("case","dialing");
x.t("called","party");
x.t("described","[11]");
x.t("otherwise","call");
x.t("retries","destination");
x.t("gsm02.07","annex");
x.t("answers","incoming");
x.t("call","comment");
x.t("call","dial");
x.t("call","subscriber");
x.t("call","command");
x.t("call","further");
x.t("call","attempts");
x.t("call","disconnected");
x.t("call","attempt");
x.t("call","commands");
x.t("call","interpreted");
x.t("call","barred");
x.t("call","handling");
x.t("call","release");
x.t("call","subscr");
x.t("call","numbers");
x.t("call","dialing");
x.t("navigation","frame");
x.t("carrier","comment");
x.t("carrier","indicates");
x.t("carrier","busy");
x.t("carrier","subscr");
x.t("carrier","fax");
x.t("chup","hang");
x.t("chup","used");
x.t("numbers","further");
x.t("numbers","carrier");
x.t("incoming","voice");
x.t("used","provider");
x.t("used","commands");
x.t("used","either");
x.t("following","responses");
x.t("either","caller");
x.t("hangs","call");
x.t("[2]","2.8.3.3");
x.t("[2]","minimum");
x.t("dialing","atd");
x.t("dialing","denied");
x.t("denied","until");
}
